body {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    font-family: "Trebuchet MS";
}

section {
    display: flex;
    flex-direction: column;
    width: 260px;
    height: 260px;
    box-shadow: 8px 8px 8px 8px firebrick;
    overflow: hidden;
    position: relative;
}

div.purple {
    border-bottom: 36px solid rgb(218, 206, 245);
    width: 150px;
    height: 50px;
    position: relative;
    margin: 1.9rem;
    padding: 0.5rem;
}

div.gray {
    border-bottom: 36px solid rgba(232, 247, 72, 0.911);
    width: 150px;
    height: 50px;
    margin: 2.1rem;
    position: relative;
    padding: 0.5rem;
}

div h1 {
    position: absolute;
    font-size: 0.9rem;
    margin: 0;
}

div h1 div {
    font-size: 2.9rem;
    font-weight: bold;
}

svg:first-child {
    position: absolute;
    left: -280px;
    top: 35px;
}

svg:last-child {
    position: absolute;
    right: -390px;
    bottom: 55px;
}
 